<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>About Us</title>
    <link rel="stylesheet" href="./assets/scss/main.css" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"
      integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark">
      <a class="navbar-brand text-uppercase text-gray" href="./index.html">
        glozzom
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <hr class="black" />
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link text-uppercase active-border" href="./index.html"
              >Home <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item active">
            <a
              class="nav-link text-uppercase active-border"
              href="./about-us.html"
              >about us</a
            >
          </li>
          <li class="nav-item">
            <a
              class="nav-link text-uppercase active-border"
              href="./services.html"
              >services</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link text-uppercase active-border" href="./blog.html"
              >blog</a
            >
          </li>
          <li class="nav-item">
            <a
              class="nav-link text-uppercase active-border"
              href="./contact.html"
              >contact</a
            >
          </li>
        </ul>
      </div>
    </nav>
    <!-- ------------------------------- -->
    <div
      class="
        container-fluid
        about-first
        d-flex
        align-items-center
        justify-content-center
      "
    >
      <div class="row">
        <div class="col text-white text-center">
          <h1>About Us</h1>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate
            fuga iusto, veritatis voluptas consectetur asperiores amet ratione
            quis!
          </p>
        </div>
      </div>
    </div>

    <!-- ------------------------------- -->
    <div class="container-fluid py-5">
      <div class="row justify-content-center">
        <div class="col-12 col-sm-6 col-lg-5">
          <h2>What do we do</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatum
            voluptas nobis natus libero? Veritatis maiores quas eligendi, ipsum
            ipsam possimus sit voluptatum et neque totam! Dignissimos aut
            perferendis, earum labore aliquid eveniet cumque, voluptate, harum
            totam ullam ad perspiciatis et sunt inventore vel expedita rerum qui
            excepturi a voluptatem molestiae at!
          </p>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Impedit
            totam excepturi hic qui vero error nihil rerum quis, fugiat commodi,
            iure molestias vitae facilis maiores illum temporibus enim? Vitae
            numquam soluta libero.
          </p>
        </div>
        <div
          class="col-12 col-sm-5 col-lg-4 position-relative d-none d-sm-block"
        >
          <img
            src="./images/aboutus.jpeg"
            class="d-block w-100 rounded-circle position-absolute imgimg"
          />
        </div>
      </div>
    </div>
    <!-- ------------------------------- -->
    <div class="container-fluid py-5">
      <div class="row justify-content-center mb-3">
        <div
          class="
            col-11 col-sm col-lg-3
            text-white
            bg-red
            text-center
            rounded
            py-2
            mx-auto
            mb-4
            m-sm-0
            ml-sm-3 ml-lg-0
          "
        >
          <i class="fas fa-building fa-2x"></i>
          <h3>Lorem Ipsum</h3>
          <p class="mb-0">
            Lorem, ipsum dolor sit amet consectetur adipisicing elit.
            Architecto, cum veritatis! Nam, quo.
          </p>
        </div>
        <div
          class="
            col-11 col-sm col-lg-3
            text-white
            bg-red
            text-center
            rounded
            py-2
            mx-auto
            mb-4
            mx-sm-4
            mb-sm-0
          "
        >
          <i class="fas fa-bullhorn fa-2x"></i>
          <h3>Lorem Ipsum</h3>
          <p class="mb-0">
            Lorem, ipsum dolor sit amet consectetur adipisicing elit.
            Architecto, cum veritatis! Nam, quo.
          </p>
        </div>
        <div
          class="
            col-11 col-sm col-lg-3
            text-white
            bg-red
            text-center
            rounded
            py-2
            mx-auto
            m-sm-0
            mr-sm-3
            ml-lg-0
          "
        >
          <i class="fas fa-comments fa-2x"></i>
          <h3>Lorem Ipsum</h3>
          <p class="mb-0">
            Lorem, ipsum dolor sit amet consectetur adipisicing elit.
            Architecto, cum veritatis! Nam, quo.
          </p>
        </div>
      </div>
      <div class="row justify-content-center mb-3">
        <div
          class="
            col-11 col-sm col-lg-3
            text-white
            bg-red
            text-center
            rounded
            py-2
            mx-auto
            mb-4
            m-sm-0
            ml-sm-3 ml-lg-0
          "
        >
          <i class="far fa-clock fa-2x"></i>
          <h3>Lorem Ipsum</h3>
          <p class="mb-0">
            Lorem, ipsum dolor sit amet consectetur adipisicing elit.
            Architecto, cum veritatis! Nam, quo.
          </p>
        </div>
        <div
          class="
            col-11 col-sm col-lg-3
            text-white
            bg-red
            text-center
            rounded
            py-2
            mx-auto
            mb-4
            mx-sm-4
            mb-sm-0
          "
        >
          <i class="far fa-closed-captioning fa-2x"></i>
          <h3>Lorem Ipsum</h3>
          <p class="mb-0">
            Lorem, ipsum dolor sit amet consectetur adipisicing elit.
            Architecto, cum veritatis! Nam, quo.
          </p>
        </div>
        <div
          class="
            col-11 col-sm col-lg-3
            text-white
            bg-red
            text-center
            rounded
            py-2
            mx-auto
            m-sm-0
            mr-sm-3
            ml-lg-0
          "
        >
          <i class="fas fa-coffee fa-2x"></i>
          <h3>Lorem Ipsum</h3>
          <p class="mb-0">
            Lorem, ipsum dolor sit amet consectetur adipisicing elit.
            Architecto, cum veritatis! Nam, quo.
          </p>
        </div>
      </div>
    </div>
    <!-- ------------------------------- -->
    <div class="container-fluid bg-dark text-center text-white py-3">
      <h3>Testemonials</h3>

      <div
        id="carouselExampleIndicators"
        class="carousel slide carousel-fade"
        data-interval="3000"
        data-ride="carousel"
      >
        <div class="carousel-inner">
          <div class="carousel-item active text-center bg-dark">
            <p class="mb-2">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit
              accusantium sit nostrum atque?
            </p>
            <p class="card-text">
              <small class="text-muted">- Joe Doe from company 1</small>
            </p>
          </div>
          <div class="carousel-item text-center bg-dark">
            <p class="mb-2">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit
              accusantium sit nostrum atque? Lorem ipsum dolor sit amet.
            </p>
            <p class="card-text">
              <small class="text-muted">- Alex Loves from company 2</small>
            </p>
          </div>
          <div class="carousel-item text-center bg-dark">
            <p class="mb-2">
              Lorem ipsum dolor sit amet consectetur adipisicing elit.
            </p>
            <p class="card-text">
              <small class="text-muted">- Johana Doe from company 3</small>
            </p>
          </div>
        </div>
        <a
          class="carousel-control-prev w-auto pl-2 pl-sm-5 pr-sm-3"
          href="#carouselExampleIndicators"
          role="button"
          data-slide="prev"
        >
          <!-- <span class="carousel-control-prev-icon" aria-hidden="true"></span> -->
          <span><i class="fas fa-long-arrow-alt-left fa-2x"></i></span>
          <span class="sr-only">Previous</span>
        </a>
        <a
          class="carousel-control-next w-auto pr-2 pr-sm-5 pl-sm-3"
          href="#carouselExampleIndicators"
          role="button"
          data-slide="next"
        >
          <span><i class="fas fa-long-arrow-alt-right fa-2x"></i></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </div>

    <!-- ------------------------------- -->

    <footer class="py-3 bg-black text-white text-center">
      <p class="m-0">Copyright 2018 &copy; Glozzom</p>
    </footer>

    <script src="./assets/bootstrap/js/jquery-3.6.0.min.js"></script>
    <script src="./assets/bootstrap/js/popper.min.js"></script>
    <script src="./assets/bootstrap/js/bootstrap.min.js"></script>
  </body>
</html>
